mtx-fonts(1)

NAME
 mtx-fonts - ConTeXt Font Database Management

SYNOPSIS
mtxrun --script fonts [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Font Database Management

OPTIONS

--convert
    save open type font in raw table

--unpack
    save a tma file in a more readable format

--reload
    generate new font database (use --force when in doubt)

--reload
    --simple:generate luatex-fonts-names.lua (not for context!)

--list
    --name: list installed fonts, filter by name [--pattern]

--list
    --spec: list installed fonts, filter by spec [--filter]

--list
    --file: list installed fonts, filter by file [--pattern]

--pattern=str
    filter files using pattern

--filter=list
    key-value pairs

--all
    show all found instances (combined with other flags)

--info
    give more details

--trackers=list
    enable trackers

--statistics
    some info about the database

--names
    use name instead of unicodes

--cache=str
    use specific cache (otl or otf)

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net